.rhsBG {
	background-image: url(../images/rhsBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.lhsBG {
	background-image: url(../images/lhsBg.gif);
	background-repeat: repeat-x;
	background-position: right top;
}
.formText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;

}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007CC1;
	font-weight: bold;
}
.blueBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007CC1;
	font-weight: bold;
}
.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.whiteText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.blueText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007CC1;
	text-decoration : none;
}
a.Textlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007CC1;
	text-decoration : none;
}
a.Textlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007CC1;
	text-decoration : none;
}
a.Textlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007CC1;
	text-decoration : underline;
}
a.Textlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007CC1;
	text-decoration : none;
}
a.whiteTextlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration : underline;
}
a.whiteTextlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration : none;
}
a.whiteTextlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration : none;
}
a.whiteTextlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration : none;
}
.rhsBGsub {

	background-image: url(../images/rhsBgSub.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.lhsBGsub {

	background-image: url(../images/lhsBgSub.gif);
	background-repeat: repeat-x;
	background-position: right top;
}
.dottedHorz {
	background-image: url(../images/horzDotted.gif);
	background-repeat: repeat-x;
}
.dottedVert {
	background-image: url(../images/vertDotted.gif);
	background-repeat: repeat-y;
	background-position: center;

}
.introBox {
	background-color: #DCEBF6;
}
.input
{
	background-color: #Ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration : none;
	border: 1px solid #003369;

}
.select
{
	background-color: #Ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration : none;
	border: 1px solid #003369;

}
 li {
	list-style-image: url(../images/bulletLHSgrey.gif);
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	list-style-position: outside;
	margin-left: 0; padding-left: 0px;
}

a.Greylink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration : none;
}
a.Greylink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration : none;
}
a.Greylink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration : underline;
}
a.Greylink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration : none;
}
.formTextsm {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}